Bug 849936 - Both "Administrator" and "My account" button displays the same information
Both "Administrator" and "My account" button displays the same information
Status: CLOSED NOTABUG
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Angus Thomas
Rehana
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 05:30 EDT by Rehana
Modified: 2012-08-29 10:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-23 11:19:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
admin_page (205.31 KB, image/png)
2012-08-21 05:30 EDT, Rehana
no flags Details
my_accunt (205.32 KB, image/png)
2012-08-21 05:31 EDT, Rehana
no flags Details

  None (edit)
Description Rehana 2012-08-21 05:30:27 EDT
Created attachment 605896 [details]
admin_page

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.Login to conductor
2.Click on "Administrator"
3.Click on 'My Account"
  
Actual results:
Both the buttons displays the same informations(pfa)

Expected results:
Should display appropriate pages

Additional info:
rpm -qa | grep aeolus
rubygem-aeolus-image-0.6.0-0.20120819230029git25b7466.fc16.noarch
aeolus-conductor-doc-0.13.0-0.20120820030008git1a3de4b.fc16.noarch
rubygem-aeolus-cli-0.7.0-0.20120819230025gitd64d64f.fc16.noarch
aeolus-conductor-daemons-0.13.0-0.20120820030008git1a3de4b.fc16.noarch
aeolus-configure-2.8.0-0.20120819230024gitbdcd549.fc16.noarch
aeolus-all-0.13.0-0.20120820030008git1a3de4b.fc16.noarch
aeolus-conductor-0.13.0-0.20120820030008git1a3de4b.fc16.noarch
Comment 1 Rehana 2012-08-21 05:31:18 EDT
Created attachment 605897 [details]
my_accunt
Comment 2 Dave Johnson 2012-08-23 11:19:26 EDT
triage meeting concluded this is not a issue and is as designed

Note You need to log in before you can comment on or make changes to this bug.